transRights:
  other: "Trans rights are human rights."
blackLivesMatter:
  other: "Black lives matter."
getVaccinated:
  other: "Get vaccinated."


nethackBegan: Began
nethackScore: Score
nethackDungeonLevel: Dungeon Level
nethackCharacterLevel: Character Level
nethackHP: HP
